Le championnat de Hong Kong de rugby à XV, officiellement dénommé , est une compétition annuelle mettant aux prises les meilleurs clubs semi-professionnels de rugby à XV à Hong Kong.

Equipes actuelles + Club Création Stade CapacitéHong Kong Cricket Club1851Wan ChaiAberdeen Sports Ground9 000Hong Kong Scottish2011Sham Shui PoShek Kip Mei Park1 440Hong Kong FC1886Wan ChaiHong Kong Football Club Stadium2 750Kowloon RFC1976Kowloon CityKing's Park3 000USRC Tigers RFC1978Kowloon CityKing's Park3 000Valley RFC1975Happy ValleyHappy Valley Racecourse2 000

Palmarès 2011 : Kowloon RFC. 2012 : Kowloon RFC 2013 : Kowloon RFC 2014 : Valley RFC 2016 : Valley RFC 2017 : Valley RFC 2019 : Hong Kong FC 2020 : Hong Kong FC 2021 : Hong Kong FC 2022 : Hong Kong FC. 2023 : Hong Kong FC

Notes et références

Liens externes

Hong Kong Catégorie:Compétition de rugby à XV à Hong Kong Catégorie:Compétition fondée en 2011